a {
    color: #797979;
}

    a:hover, a:focus {
        color: #333333;
    }

    a.btn {
        border: 0;
        font-size: 13px;
        background: #008CBA;
        color: #fff;
        text-shadow: 0 -1px 1px #444;
        font-weight: 500;
        text-decoration: none;
        position: relative;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px
    }

        a.btn:hover {
            background: url(../images/btn-big-black_bg.png) repeat-x;
        }
/*
a.btn-big { background: url("../images/btn-big-black.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); }
a.btn.green {background:#333333!important; text-shadow: 0 -1px 0px #444 !important;}
a.btn.green:hover {background:#444 !important;}
*/

.info-section {
    background-color: #e5f3f8;
}

footer .basement ul li a {
    color: #000;
}

.navbar-inner {
    min-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    /*    background-color: #6b8298;
    background-image: -moz-linear-gradient(top, #6b8298, #6b8298);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#6b8298), to(#3b5741));
    background-image: -webkit-linear-gradient(top, #6b8298, #6b8298);
    background-image: -o-linear-gradient(top, #6b8298, #6b8298);
    background-image: linear-gradient(to bottom, #6b8298, #6b8298);
    background-repeat: repeat-x;
*/
    background-color: #222 !important;
    background-image: none !important;
    border: 1px solid #223326;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
    *zoom: 1;
}

    .navbar-inner:before, .navbar-inner:after {
        display: table;
        content: "";
        line-height: 0;
    }

.navbar.nav .active a {
    border-radius: 4px;
    border-width: 1px;
}

.navbar .nav li a {
    border-radius: 4px;
    border-width: 1px;
}

.btn-group.steps > a.main {
    background: url("../images/btn_mid-black.png") repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}

.fileupload {
    background: url("../images/btn_mid-black.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}

.span3 aside .nav-pills > .active > a, .span3 aside .nav-pills > .active > a:hover, .span3 aside .nav-pills > .active > a:focus {
    background: #6b8298;
    color: #fff;
}

.start-container {
    background-color: #002c4d;
    color: #fff;
    border-radius: 0px;
    padding: 8px;
    margin-left: 4px;
}

    .start-container a {
        color: #fff;
    }

        .start-container a:hover {
            color: #797979;
        }

.news .publishdate {
    color: #999999;
}

footer .basement p {
    color: #000;
}

footer .basement {
    background: #e5f3f8;
    color: #000;
    font-size: 12px;
}

.helmia header .logo {
    margin: 13px 0px;
    text-align: center;
}

.helmia header .mobile-link a {
    color: #222;
}

.helmia header .mobile-link {
    top: 5px;
    right: 5px;
}

.car-profile .place-bid-unit .place-bid-dropdown {
    visibility: hidden;
}

.testprotocol .foot {
    background: url(../../internalcars/images/iclogo146.png) center center no-repeat;
}

header .navbar .nav.nav-pills.pull-right > .active > a, .navbar .nav.nav-pills.pull-right > .active > a:hover, .navbar .nav.nav-pills.pull-right > .active > a:focus {
    background: #002c4d;
    color: #fff;
    text-shadow: 0 1px 2px #8c4916;
    -webkit-box-shadow: inset 0px 1px 1px #3d240e !important;
    box-shadow: inset 0px 1px 1px #3d240e !important;
}

a.xx_btn.orange {
    background: #6b8298 url(/framework/helmia/images/btn-mid-um.png) repeat-x !important;
    background-size: auto 100% !important;
    text-shadow: 0 -1px 0px #888 !important;
}

    a.xx_btn.orange:hover {
        background: #6b8298 !important;
    }


a.btn-big {
    border-radius: 4px;
    fill: #1c6bba;
    border-width: 1px;
    border-color: #1c6bba;
    border-style: solid;
    background: #fff !important;
    text-shadow: none !important;
    color: #1c6bba;
    font-weight: 700;
}


    a.btn-big:hover {
        background: #1c6bba !important;
        color: #fff;
    }

a.btn.grey {
    color: #999;
    background: #fff !important;
    text-shadow: none;
}




a.btn.orange {
    border-radius: 4px;
    fill: #1c6bba;
    border-width: 1px;
    border-color: #1c6bba;
    border-style: solid;
    background: #fff !important;
    text-shadow: none !important;
    color: #1c6bba;
    font-weight: 700;
}


    a.btn.orange:hover {
        background: #1c6bba !important;
        color: #fff;
    }

    a.btn.orange:after {
        display: none;
    }

a.btn.orange3d {
    background: #6b8298 url(/framework/helmia/images/btn-mid-um.png) repeat-x !important;
    background-size: auto 100% !important;
    text-shadow: 0 -1px 0px #c45e0c !important;
}


a.btn.green {
    border-radius: 4px;
    fill: #000;
    border-width: 1px;
    border-color: #000;
    border-style: solid;
    background: #fff !important;
    text-shadow: none !important;
    color: #000;
    font-weight: 700;
}


    a.btn.green:hover {
        background: #000 !important;
        color: #fff;
    }





.button_bar a .right-helper:before {
    border-left: 9px solid #002c4d;
}

.button_bar a .right-helper:after {
    border-left: 9px solid #002c4d;
}

.button_bar a:hover .right-helper:before {
    border-left: 9px solid #888;
}

.button_bar a:hover .right-helper:after {
    border-left: 9px solid #888;
}

.button_bar a.btn:hover {
    background: #888;
}



.button_bar a:active .right-helper:before {
    border-left: 9px solid #888;
}

.button_bar a:active .right-helper:after {
    border-left: 9px solid #888;
}

.button_bar a.btn:active {
    background: #888;
}


.button_bar a:focus .right-helper:before {
    border-left: 9px solid #888;
}

.button_bar a:focus .right-helper:after {
    border-left: 9px solid #888;
}

.button_bar a.btn:focus {
    background: #888;
}

footer {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

header .nav-pills > li > a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}


/* buttonrow2022 desktop pages - Volvo */

a.buttonrow2022-create {
    background: none !important;
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #181818;
    font-weight: 700;
    text-shadow: none;
}

    a.buttonrow2022-create:hover {
        background-color: #ccc !important;
    }

a.buttonrow2022-finish {
    background: none !important;
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #181818;
    font-weight: 700;
    text-shadow: none;
}

    a.buttonrow2022-finish:hover {
        background-color: #ccc !important;
    }

.logo img {
    max-width: 940px;       
    height: auto;
}

a.btn.green:not(:hover) img {
    filter: brightness(0);
}
